/* font-family: "RobotoRegular"; */
@font-face {
  font-family: "RobotoRegular";
  src: url("../fonts/Roboto/RobotoRegular/RobotoRegular.eot");
  src: url("../fonts/Roboto/RobotoRegular/RobotoRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto/RobotoRegular/RobotoRegular.woff") format("woff"), url("../fonts/Roboto/RobotoRegular/RobotoRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/* font-family: "RobotoBold"; */
@font-face {
  font-family: "RobotoBold";
  src: url("../fonts/Roboto/RobotoBold/RobotoBold.eot");
  src: url("../fonts/Roboto/RobotoBold/RobotoBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto/RobotoBold/RobotoBold.woff") format("woff"), url("../fonts/Roboto/RobotoBold/RobotoBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/* font-family: "Roboto-Italic"; */
@font-face {
  font-family: 'RobotoItalic';
  src: url('../fonts/Roboto/Roboto-Italic/Roboto-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto/Roboto-Italic/Roboto-Italic.woff') format('woff'), url('../fonts/Roboto/Roboto-Italic/Roboto-Italic.ttf') format('truetype'), url('../fonts/Roboto/Roboto-Italic/Roboto-Italic.svg#../fonts/Roboto/Roboto-Italic/Roboto-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* font-family: "DaysRegular"; */
@font-face {
  font-family: "DaysRegular";
  src: url("../fonts/Days/DaysRegular/DaysRegular.eot");
  src: url("../fonts/Days/DaysRegular/DaysRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/Days/DaysRegular/DaysRegular.woff") format("woff"), url("../fonts/Days/DaysRegular/DaysRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
